WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Adminimize] Warning in array

[Plugin: Adminimize] Warning in array

  • Adminimize seems to work fine in 3.0.4 but when I log in to a different user role this is the error that appears on the top of the screen:

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /home/monthofg/public_html/wp-content/plugins/adminimize/adminimize.php on line 801

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Adminimize] Warning in array’ is closed to new replies.